
body {
    background-color: #016684;
}

.box_title {
    color:#FFFFFF;
    background:transparent url('http://www.s50static.com/cms/img/elements/433_element.jpg') repeat-x scroll 50% 50%;
}

.headtitle {
    color:#FFFFFF;
    background:transparent url('http://www.s50static.com/cms/img/elements/433_element.jpg') repeat-x scroll 50% 50%;
}

.input_button2 {
    background:transparent url('http://www.s50static.com/cms/img/elements/433_button.jpg') repeat-x scroll 50% 50%;
    color: #FFFFFF;



}

.input_button2:hover {
    background:transparent url('http://www.s50static.com/cms/img/elements/433_button_hover.jpg') repeat-x scroll 50% 50%;
    color: #FFFFFF;
}

.title {
    background:transparent url('http://www.s50static.com/cms/img/elements/433_button.jpg') repeat-x scroll 50% 50%;
    color:#FFFFFF;
}

.gameplan div.gmpln a {
    color:#FFFFFF;
    background:transparent url('http://www.s50static.com/cms/img/elements/433_element.jpg') repeat-x scroll 50% 50%;
}

.gameplan div.gmpln a:visited, .gameplan div.gmpln a:active {
    color: #FFFFFF;
}

.gameplan div.selected a, .gameplan div.gmpln a:hover {
    background-image: url('http://www.s50static.com/cms/img/elements/433_element_hover.jpg');
    color: #FFFFFF;
}

/* Everything else is theming */
#nav {
    background:#016684 url('http://www.s50static.com/cms/img/elements/433_navi.jpg') repeat-x;
}

#nav a {
    color: #000;
}

#nav li.hover a {
    background:#001E52 url('http://www.s50static.com/cms/img/elements/433_navi_hover.jpg');
    color:#FFFFFF;
}

#nav ul {
    background:#016684 url('http://www.s50static.com/cms/img/elements/433_navi.jpg');
    color:#000;
}

#nav ul a.hover {
    background:#016684 url('http://www.s50static.com/cms/img/elements/433_navi.jpg');
    color:#002551;
}
